<template>
  <layout>
    <!-- SECTION -->
    <div class="section">
      <!-- container -->
      <div class="container">
        <!-- row -->
        <div id="hot-post" class="row hot-post">
          <div class="col-md-8 hot-post-left">
            <!-- post -->
            <div class="post post-thumb">
              <a class="post-img" href="blog-post.html"><img src="static/img/hot-post-1.jpg" alt=""></a>
              <div class="post-body">
                <div class="post-category">
                  <a href="category.html">Lifestyle</a>
                </div>
                <h3 class="post-title title-lg"><a href="blog-post.html">Postea senserit id eos, vivendo periculis ei qui</a></h3>
                <ul class="post-meta">
                  <li><a href="author.html">John Doe</a></li>
                  <li>20 April 2018</li>
                </ul>
              </div>
            </div>
            <!-- /post -->
          </div>
          <div class="col-md-4 hot-post-right">
            <!-- post -->
            <div class="post post-thumb">
              <a class="post-img" href="blog-post.html"><img src="static/img/hot-post-2.jpg" alt=""></a>
              <div class="post-body">
                <div class="post-category">
                  <a href="category.html">Lifestyle</a>
                </div>
                <h3 class="post-title"><a href="blog-post.html">Sed ut perspiciatis, unde omnis iste natus error sit</a></h3>
                <ul class="post-meta">
                  <li><a href="author.html">John Doe</a></li>
                  <li>20 April 2018</li>
                </ul>
              </div>
            </div>
            <!-- /post -->

            <!-- post -->
            <div class="post post-thumb">
              <a class="post-img" href="blog-post.html"><img src="static/img/hot-post-3.jpg" alt=""></a>
              <div class="post-body">
                <div class="post-category">
                  <a href="category.html">Fashion</a>
                  <a href="category.html">Lifestyle</a>
                </div>
                <h3 class="post-title"><a href="blog-post.html">Mel ut impetus suscipit tincidunt. Cum id ullum laboramus persequeris.</a></h3>
                <ul class="post-meta">
                  <li><a href="author.html">John Doe</a></li>
                  <li>20 April 2018</li>
                </ul>
              </div>
            </div>
            <!-- /post -->
          </div>
        </div>
        <!-- /row -->
      </div>
      <!-- /container -->
    </div>
    <!-- /SECTION -->

    <!-- SECTION -->
    <div class="section">
      <!-- container -->
      <div class="container">
        <!-- row -->
        <div class="row">
          <div class="col-md-8">
            <!-- post -->
            <div class="post post-row">
              <a class="post-img" href="blog-post.html"><img src="static/img/post-13.jpg" alt=""></a>
              <div class="post-body">
                <div class="post-category">
                  <a href="category.html">Travel</a>
                  <a href="category.html">Lifestyle</a>
                </div>
                <h3 class="post-title"><a href="blog-post.html">Mel ut impetus suscipit tincidunt. Cum id ullum laboramus persequeris.</a></h3>
                <ul class="post-meta">
                  <li><a href="author.html">John Doe</a></li>
                  <li>20 April 2018</li>
                </ul>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam...</p>
              </div>
            </div>
            <!-- /post -->

            <!-- post -->
            <div class="post post-row">
              <a class="post-img" href="blog-post.html"><img src="static/img/post-1.jpg" alt=""></a>
              <div class="post-body">
                <div class="post-category">
                  <a href="category.html">Travel</a>
                </div>
                <h3 class="post-title"><a href="blog-post.html">Sed ut perspiciatis, unde omnis iste natus error sit</a></h3>
                <ul class="post-meta">
                  <li><a href="author.html">John Doe</a></li>
                  <li>20 April 2018</li>
                </ul>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam...</p>
              </div>
            </div>
            <!-- /post -->

            <!-- post -->
            <div class="post post-row">
              <a class="post-img" href="blog-post.html"><img src="static/img/post-5.jpg" alt=""></a>
              <div class="post-body">
                <div class="post-category">
                  <a href="category.html">Lifestyle</a>
                </div>
                <h3 class="post-title"><a href="blog-post.html">Postea senserit id eos, vivendo periculis ei qui</a></h3>
                <ul class="post-meta">
                  <li><a href="author.html">John Doe</a></li>
                  <li>20 April 2018</li>
                </ul>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam...</p>
              </div>
            </div>
            <!-- /post -->

            <!-- post -->
            <div class="post post-row">
              <a class="post-img" href="blog-post.html"><img src="static/img/post-6.jpg" alt=""></a>
              <div class="post-body">
                <div class="post-category">
                  <a href="category.html">Fashion</a>
                  <a href="category.html">Lifestyle</a>
                </div>
                <h3 class="post-title"><a href="blog-post.html">Sed ut perspiciatis, unde omnis iste natus error sit</a></h3>
                <ul class="post-meta">
                  <li><a href="author.html">John Doe</a></li>
                  <li>20 April 2018</li>
                </ul>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam...</p>
              </div>
            </div>
            <!-- /post -->

            <!-- post -->
            <div class="post post-row">
              <a class="post-img" href="blog-post.html"><img src="static/img/post-7.jpg" alt=""></a>
              <div class="post-body">
                <div class="post-category">
                  <a href="category.html">Health</a>
                  <a href="category.html">Lifestyle</a>
                </div>
                <h3 class="post-title"><a href="blog-post.html">Ne bonorum praesent cum, labitur persequeris definitionem quo cu?</a></h3>
                <ul class="post-meta">
                  <li><a href="author.html">John Doe</a></li>
                  <li>20 April 2018</li>
                </ul>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam...</p>
              </div>
            </div>
            <!-- /post -->

            <div class="section-row loadmore text-center">
              <a href="#" class="primary-button">Load More</a>
            </div>
          </div>
          <div class="col-md-4">
            <!-- ad widget-->
            <div class="aside-widget text-center">
              <a href="#" style="display: inline-block;margin: auto;">
                <img class="img-responsive" src="static/img/ad-3.jpg" alt="">
              </a>
            </div>
            <!-- /ad widget -->

            <!-- social widget -->
            <div class="aside-widget">
              <div class="section-title">
                <h2 class="title">Social Media</h2>
              </div>
              <div class="social-widget">
                <ul>
                  <li>
                    <a href="#" class="social-facebook">
                      <i class="fa fa-facebook"></i>
                      <span>21.2K<br>Followers</span>
                    </a>
                  </li>
                  <li>
                    <a href="#" class="social-twitter">
                      <i class="fa fa-twitter"></i>
                      <span>10.2K<br>Followers</span>
                    </a>
                  </li>
                  <li>
                    <a href="#" class="social-google-plus">
                      <i class="fa fa-google-plus"></i>
                      <span>5K<br>Followers</span>
                    </a>
                  </li>
                </ul>
              </div>
            </div>
            <!-- /social widget -->

            <!-- category widget -->
            <div class="aside-widget">
              <div class="section-title">
                <h2 class="title">Categories</h2>
              </div>
              <div class="category-widget">
                <ul>
                  <li><a href="#">Lifestyle <span>451</span></a></li>
                  <li><a href="#">Fashion <span>230</span></a></li>
                  <li><a href="#">Technology <span>40</span></a></li>
                  <li><a href="#">Travel <span>38</span></a></li>
                  <li><a href="#">Health <span>24</span></a></li>
                </ul>
              </div>
            </div>
            <!-- /category widget -->

            <!-- newsletter widget -->
            <div class="aside-widget">
              <div class="section-title">
                <h2 class="title">Newsletter</h2>
              </div>
              <div class="newsletter-widget">
                <form>
                  <p>Nec feugiat nisl pretium fusce id velit ut tortor pretium.</p>
                  <input class="input" name="newsletter" placeholder="Enter Your Email">
                  <button class="primary-button">Subscribe</button>
                </form>
              </div>
            </div>
            <!-- /newsletter widget -->
          </div>
        </div>
        <!-- /row -->
      </div>
      <!-- /container -->
    </div>
    <!-- /SECTION -->

    <!-- SECTION -->
    <div class="section">
      <!-- container -->
      <div class="container">
      </div>
      <!-- /container -->
    </div>
    <!-- /SECTION -->
  </layout>
</template>

<script>
import Layout from '@/templates/Layout'
import axios from 'axios'

export default {
  name: 'Perfil',
  components: {
    Layout
  },
  data () {
    return {
        usuario:{
            name:'',
            email:'',
            password:''
        },
    }
  }
};
</script>
 